*{
  margin: 0;
  padding: 0;
}

.container {  
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 0.1fr 2.7fr 0.5fr;
  gap: 0px 0px;
  grid-auto-flow: row;
  align-items: center;
  grid-template-areas:
    "header"
    "main"
    "footer";
}

.main {  
  display: flex;
  grid-area: main;
  column-gap: 1rem;
}

.txt {
  align-self: flex-start;
}

.txt h2 {
  text-align: center;
  font-size: 40px;
  margin: 0;
  padding-top: .5rem;
}

.txt p {
  margin: 0;
  text-align: left;
  font-size: 20px;
}

.main img {
  margin: 1rem;
  padding: 0;
  border-radius: 30px;
  border: 10px solid cornflowerblue;
}

.footer { 
  grid-area: footer; 
}



@media screen and (max-width: 40em){
    .header h1 {
      font-size: 30px;
    }
    
    .header ul {
      padding-left: 5rem;
    }
    .header li {
      font-size: 20px;
    }

    .txt {
      order: 2;
    }
}
